# ---
# Personnes morales.
# ---

creativecalc:
  name:
    username: Association CreativeCalc
  born: 2015-04-29T00:00:00+01:00
  website: https://creativecalc.fr
  email: contact@creativecalc.fr
  twitter: PlaneteCasio
  github: PlaneteCasio
  president: darks
  tresorier: nemhardy
  secretaire: lightmare

# ---
# Personnes physiques.
# ---

darks:
  name:
    first_name: Louis
    username: Dark Storm
    last_name: Gatin
  gender: male
  born: 1996-11-03T00:00:00+01:00
  website: https://blog.darks.fr/
  email: l.gatin@protonmail.com

lephenixnoir:
  name:
    first_name: Sébastien
    username: Lephenixnoir
    last_name: Michelland
  gender: male
  born: 1999-11-26T00:00:00+01:00
  website: http://www.planet-casio.com/Fr/compte/voir_profil.php?membre=Lephenixnoir
  email: sebastien.mld@numericable.fr

cakeisalie5:
  name:
    first_name: Thomas
    username: Cakeisalie5
    last_name: Touhey
  gender: male
  born: 1996-12-28T00:00:00+01:00
  website: https://thomas.touhey.fr/
  email: thomas@touhey.fr
  twitter: thecakefive

nemhardy:
  name:
    first_name: Némo
    username: Nemhardy
    last_name: Fournier
  gender: male
  born: 1999-05-17T00:00:00+01:00
  twitter: https://twitter.com/N3mhh

lightmare:
  name:
    first_name: Mathias
    username: Lightmare
    last_name: Kowalski
  gender: male
  email: mathiaskowalski1@gmail.com
